netcdf4_nc_interfaces::nc_def_enum Interface Reference

## Public Member Functions

integer(c_int) function | nc_def_enum (ncid, base_typeid, name, typeidp)

## Detailed Description

Definition at line 608 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_def_enum()

integer(c_int) function netcdf4_nc_interfaces::nc_def_enum::nc_def_enum | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | base_typeid,
|  | character(kind=c_char), dimension(*), intent(in) | name,
|  | integer(c_int), intent(out) | typeidp
| ) |  |

Definition at line 609 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.